FROM alpine:3.6
RUN apk -v --no-cache add \
        python \
        py-pip \
        groff \
        less \
        mailcap \
        && \
    pip install --upgrade awscli==1.16.206 s3cmd==2.0.2 python-magic && \
    apk -v --purge del py-pip
#VOLUME /root/.aws
#VOLUME /project
WORKDIR /cli
ENTRYPOINT ["aws"]
